.wp-video-shortcode{width:auto !important;max-width:100% !important;}
.hidden-desktop,
.visible-phone,
.visible-tablet{display:none}
#sidr-main{position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:320px;padding-bottom:30px;overflow-x:none;overflow-y:auto;font-size:14px;background:#262626;color:#fff;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.sidr.right{left:auto;right:-320px;}
.sidr.left{left:-320px;right:auto;}
.sidr a{color:#707070}
.sidr a:hover{color:#fff;text-decoration:none;}
a.sidr-class-toggle-sidr-close{position:relative;margin:0 auto;display:block;height:50px;line-height:50px;font-size:18px;color:#fff;background:rgba(0,0,0,0.25);box-shadow:0 2px 2px rgba(0,0,0,0.5);}
.sidr-class-toggle-sidr-close:before{font-family:"FontAwesome";content:"\f0c9";position:absolute;top:0;left:20px;height:50px;line-height:50px;}
.sidr-class-dropdown-menu ul{display:none;border-top:1px solid rgba(255, 255, 255, 0.07);margin-left:0;}
.sidr-class-dropdown-menu li{border-bottom:1px solid rgba(255, 255, 255, 0.07);}
.sidr-class-dropdown-menu li a{padding:12px 20px;display:block;}
.sidr-class-dropdown-menu li:last-child{border:none;}
.sidr-class-menu-item-has-children{position:relative;}
.sidr-class-menu-item-has-children > a{display:block;padding-right:60px;}
.sidr-class-dropdown-toggle{font-size:11px;height:46px;line-height:46px;width:30px;position:absolute;right:0;top:0;cursor:pointer;color:#707070;text-align:right;padding-right:20px;}
.sidr-class-dropdown-toggle .fa-chevron-down{color:#fff;}
.sidr-class-dropdown-menu ul a:before{font-family:"FontAwesome";content:"\f0da";display:inline-block;margin:0 10px;}
.sidr-class-dropdown-menu ul ul a:before{margin-left:20px;}
.sidr-class-dropdown-menu ul ul ul a:before{margin-left:40px;}
.sidr-class-dropdown-menu a .fa{margin-right:7px;}
.sidr #searchform-header-replace-close,
.sidr .nav-arrow{display:none !important;}
#sidr-id-searchform-overlay-title{display:none;}
.sidr-class-mobile-menu-searchform{margin:30px 20px 0;}
.sidr-class-mobile-menu-searchform input{width:100%;-webkit-appearance:none;background:#fff;background:rgba(255,255,255,0.06) url("../images/base/sidr-search.png") center right no-repeat;border:none;outline:none;padding:15px 20px;line-height:1.4em;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;color:#fff;font-size:13px;font-weight:normal;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#mobile-menu{display:none;height:40px;position:absolute;right:0;top:50%;margin-top:-20px;}
#mobile-menu a{display:block;float:left;color:#666;font-size:18px;height:40px;width:40px;line-height:40px;border:1px solid #eee;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;text-align:center;margin-left:10px;background:#f7f7f7;}
#mobile-menu a:hover{text-decoration:none;background:#f1f1f1;}
#mobile-menu a:active{text-decoration:none;background:#f1f1f1;box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);}
#mobile-menu a.mobile-cart-toggle{color:#00bda4}
.sidr-class-woo-menu-icon, .sidr-class-search-toggle-li, .sidr-class-woocommerce, #sidr-id-searchform-dropdown{display:none;}
@media only screen and (min-width:768px) and (max-width:1280px){.container{width:940px;}
.content-area{width:640px;}
#sidebar{width:250px;}
#site-navigation .dropdown-menu li.flip-drops-smallscreen ul ul{left:auto;right:100%;}
body #site-navigation .sf-menu li.flip-drops-smallscreen ul a.sf-with-ul{padding-left:25px;padding-right:0;}
#site-navigation .dropdown-menu li.flip-drops-smallscreen ul .fa-angle-right{left:9px;right:auto;}
#site-navigation .dropdown-menu li.flip-drops-smallscreen ul .fa-angle-right:before{content:"\f104";}
#site-navigation .dropdown-menu li.megamenu ul ul{right:auto;left:0;}
body #site-navigation .dropdown-menu li.megamenu ul.sub-menu a.sf-with-ul{padding-left:12px;}
}
@media only screen and (max-width:959px){.hidden-desktop{display:block}
.visible-desktop{display:none}
.header-one-search-toggle{display:none}
#site-navigation-wrap-sticky-wrapper{display:none !important}
#site-navigation-wrap{display:none}
#mobile-menu{display:block;}
.boxed-main-layout #mobile-menu{right:30px}
.sidr-class-wcmenucart{display:none !important}
.boxed-main-layout #wrap{margin-top:0;margin-bottom:0;}
.header-two-aside{display:none}
#site-logo{max-width:50%}
#site-header-sticky-wrapper{height:auto !important;}
.vcex-parallax-div{background-attachment:scroll!important;background-position:center!important;background-repeat:no-repeat!important;}
body.has-breadcrumbs .page-header-title{max-width:100%;width:100%;}
}
@media only screen and (min-width:768px) and (max-width:959px){.hidden-desktop{display:block}
.visible-desktop{display:none}
.hidden-tablet{display:none}
.hide-on-tablets{display:none !important}
.visible-tablet{display:block;}
#wrap{width:100% !important}
.container,
#wrap,
.vc_row-fluid.container{width:700px}
body.boxed-main-layout#wrap{width:auto !important}
.content-area{width:100% !important}
#sidebar{width:100% !important}
#site-logo,
#site-logo a,
#site-logo img{display:block;float:left;text-align:left;}
body #site-logo img{padding-top:0;padding-bottom:0;}
.tablet-fullwidth-columns .col,
.tablet-fullwidth-columns .wpb_column{width:100% !important;margin-left:0 !important;}
.site-breadcrumbs{position:inherit;top:auto;left:auto;right:auto;margin-top:0;}
.boxed-main-layout .site-breadcrumbs{padding:0 30px;}
.portfolio-entry.span_1_of_4 .portfolio-entry-icons{display:none}
.single-portfolio-media{width:100%;margin:0 0 20px;}
.single-portfolio-content{width:100%;margin:0;}
#footer .span_1_of_4{width:50%}
#footer .span_1_of_4.col-1{padding-right:15px}
#footer .span_1_of_4.col-2{padding-left:15px}
#footer .span_1_of_4.col-3{margin-left:0;clear:both;padding-right:15px;}
#footer .span_1_of_4.col-4{padding-left:15px}
#wrap .wpex-row .span_1_of_4{width:50%}
#wrap .wpex-row .span_1_of_4.col-3,
#wrap .wpex-row .span_1_of_4.product:nth-child(2n+3){margin-left:0;clear:both;}
body .vcex-isotope-grid .span_1_of_4,
.wpex-isotope-grid .span_1_of_4{width:50%}
.single .meta-comments{display:none}
.social-share-title{display:block}
.blog-entry .social-share-buttons{display:none}
.social-share-title{margin:40px 0 15px}
.social-share-title span{background:#fff;padding-right:15px;}
.social-share-buttons.position-vertical{position:inherit;top:auto;left:auto;width:auto;height:auto;margin-top:30px;}
#content-wrap.left-sidebar .social-share-buttons.position-vertical{right:auto;left:auto;}
.social-share-buttons.position-vertical li{float:left;border:none;}
.social-share-buttons.position-vertical li a{color:#999;width:30px;height:30px;line-height:30px;display:block;border:1px solid #e4e4e4;margin:0 5px 0 0;}
.social-share-buttons.position-vertical li:first-child{border-top:0}
body.wpex-theme .wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav,
body.wpex-theme .wpb_tour .wpb_tab,
body.wpex-theme .wpb_tour_next_prev_nav{width:100%;float:none;margin-left:0;}
body.wpex-theme .wpb_tour .wpb_tab{padding-left:0;padding-right:0;border:none;}
body.wpex-theme .wpb_tour,
body .wpb_tour .wpb_tour_tabs_wrapper .wpb_tab{border:none !important}
body.wpex-theme .wpb_tour .wpb_tour_tabs_wrapper .wpb_tab{padding:20px 0 0 !important}
body.wpex-theme .wpb_tour .wpb_tour_next_prev_nav{display:none !important}
body.wpex-theme .wpb_tour .wpb_tabs_nav{border:1px solid #e4e4e4;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li{background:none;border-bottom:1px solid #e4e4e4;border-right:0;margin:0;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li:first-child a{border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li:last-child{border-bottom:none}
body.wpex-theme .wpb_tour .wpb_tabs_nav li:last-child a{border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li a{padding:10px;color:#888;background:none;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li a:hover{color:#000;background:#f9f9f9;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li.ui-tabs-active a{background:#f7f7f7;background:-webkit-linear-gradient(#f7f7f7,#eee);background:-moz-linear-gradient(#f7f7f7,#eee);background:-o-linear-gradient(#f7f7f7,#eee);background:linear-gradient(#f7f7f7,#eee);box-shadow:inset 0 1px 1px #fff;color:#000;}
.tablet-single-column{width:100% !important;}
}
@media only screen and (max-width:500px){.mobile-menu-extra-icons{display:none !important}
.mobile-menu-extra-icons.mobile-menu-shopping-cart{display:block !important}
}
@media only screen and (max-width:767px){.hidden-desktop{display:block}
.visible-desktop{display:none}
.hidden-phone{display:none}
.visible-phone{display:block;}
.hide-on-phones{display:none !important}
.vcex-caroufredsel .staff-social{display:none}
#wrap{width:100% !important}
.container,
#wrap,
.vc_row-fluid.container{width:90%;min-width:240px;}
body.boxed-main-layout#wrap{width:auto !important}
.full-width-main-layout .center-row-inner{margin:0;}
.col,
.blog-entry{width:100% !important;margin-left:0 !important;margin-bottom:25px;}
.content-area,
#sidebar{float:none;width:100% !important;}
#site-logo{margin-top:0px !important;margin-bottom:0px !important;}
#site-logo,
#site-logo a,
#site-logo img{display:block;float:left;text-align:left;}
body #site-logo img{padding-top:0;padding-bottom:0;}
#sidr-main{width:100%;}
#top-bar{padding-top:20px;padding-bottom:20px;}
.top-bar-right,
.top-bar-left{float:none;width:100%;text-align:center;height:auto !important;line-height:1.5em !important;}
.top-bar-right{margin-top:12px}
#top-bar-social{text-align:center}
#top-bar-social a{display:inline-block;float:none;margin-top:7px;}
#top-bar #lang_sel{text-align:left;}
body.rtl #top-bar #lang_sel{text-align:right;}
.page-header-with-background .page-header-title{font-size:36px !important}
.centered-page-header .page-header-title,
.centered-minimal-page-header .page-header-title,
.background-image-page-header .page-header-title{font-size:24px !important}
.centered-page-header .page-subheading,
.centered-minimal-page-header .page-header-subheading,
.background-image-page-header .page-subheading{font-size:14px !important}
.background-image-page-header{max-height:200px}
.page-slider .ls-container .ls-nav-prev,
.page-slider .ls-container .ls-nav-next{display:none !important}
body.has-breadcrumbs .page-header-title{max-width:100%;width:100%;}
.site-breadcrumbs{display:none}
.vcex-filter-links li{float:none !important;width:100% !important;margin:0 0 5px !important;}
.vcex-filter-links li a{display:block}
.portfolio-archives-filter li{float:none;margin:0 0 5px;}
.filterable-portfolio{margin-left:0;margin-right:0;}
.site-main .meta-seperator{display:none !important}
.single .meta{border-top:0;margin-top:-20px;padding-top:0;padding-right:41px;}
.single-post .meta.meta-with-title{margin-top:0;}
#single-post-next-prev{top:0;}
.header-with-avatar{width:100%;padding:0 !important;}
.blog-entry-author-avatar{display:none}
.blog-entry.thumbnail-entry-style .blog-entry-media{float:none;width:100%;margin-bottom:20px;}
.blog-entry.thumbnail-entry-style .blog-entry-content{float:none;width:100%;}
.social-share-title{display:block}
.blog-entry .social-share-buttons{display:none}
.social-share-title{margin:40px 0 15px}
.social-share-title span{background:#fff;padding-right:15px;}
.social-share-buttons.position-vertical{position:inherit;top:auto;left:auto;width:auto;height:auto;}
#content-wrap.left-sidebar .social-share-buttons.position-vertical{right:auto;left:auto;}
.social-share-buttons.position-verticals li{float:left;border:none;}
.social-share-buttons.position-vertical li a{color:#999;width:30px;height:30px;line-height:30px;display:block;border:1px solid #e4e4e4;margin:0 5px 0 0;}
.social-share-buttons.position-vertical li:first-child{border-top:0}
.comment-author{left:auto;right:0;top:0;z-index:99;height:40px;width:40px;}
.comment-details{margin-left:0}
.comment-details:before{display:none}
#comments .children{margin-left:0}
.comment-form-author input,
.comment-form-author input,
.comment-form-email input,
.comment-form-website input,
.comment-form-comment input,
.comment-form-url input{width:100%;}
#main .widget_nav_menu li a:before{display:none}
#footer-callout-left,
#footer-callout-right{width:100%;margin:0;float:none;}
#footer-callout-right{margin-top:20px}
#footer-bottom{text-align:center;padding:30px 0;}
#footer-bottom-menu{position:inherit;top:auto;right:0;margin:10px 0 0;text-align:center;height:auto;line-height:inherit;}
#footer-bottom-menu ul li{float:none;height:auto;line-height:inherit;margin:10px 0 0;}
body div.product .woocommerce-tabs{padding-top:0}
body .product_meta{border-top:1px solid #eee;border-bottom:none;padding:0;}
.product_meta span{padding:5px;display:block;border-bottom:1px solid #eee;}
.product_meta span span{border:none}
#reviews #comments ol.commentlist li .comment-text p{margin:10px 0 5px !important}
.woocommerce-message,
.woocommerce-error,
.woocommerce-info{height:auto !important;padding-top:10px !important;padding-bottom:10px !important;line-height:1.3em !important;}
.woocommerce-message .button,
.woocommerce-error .button,
.woocommerce-info .button{display:none}
.wpex-responsive.woocommerce div.product div.images,
.wpex-responsive.woocommerce #content div.product div.images,
.wpex-responsive.woocommerce-page div.product div.images,
.wpex-responsive.woocommerce-page #content div.product div.images{float:none;width:auto;}
.wpex-responsive.woocommerce div.product div.summary,
.wpex-responsive.woocommerce #content div.product div.summary,
.wpex-responsive.woocommerce-page div.product div.summary,
.wpex-responsive.woocommerce-page #content div.product div.summary{float:none;width:auto;margin-top:40px;}
.wpex-responsive.woocommerce div.product .product_title,
.wpex-responsive.woocommerce #content div.product .product_title,
.wpex-responsive.woocommerce-page div.product .product_title,
.wpex-responsive.woocommerce-page #content div.product .product_title{margin-bottom:0}
.woocommerce-tabs .tabs{display:none !important}
.woocommerce-tabs .panel{display:block !important;margin-bottom:50px !important;}
.wpex-responsive.woocommerce .star-rating,
.wpex-responsive.woocommerce-page .star-rating{float:none}
.shop_table th.product-price,
.shop_table .product-thumbnail{display:none !important}
table.cart td.actions input{float:none !important;margin:0 0 5px !important;}
#content table.cart td.actions .coupon .input-text{width:50%}
#content table.cart td.actions .coupon{margin-bottom:10px}
.shop_table td{text-align:left !important}
table.cart img,
#content table.cart img,
table.cart img,
#content table.cart img{width:auto}
.cart-collaterals .cross-sells,
.cart-collaterals .cross-sells,
.cart-collaterals .cart_totals,
.cart-collaterals .cart_totals,
.shipping_calculator,
.cart-collaterals .shipping_calculator{float:none;width:100%;margin-bottom:30px;}
.col2-set .col-1,
.col2-set .col-1{width:100%;float:none;margin-bottom:30px;}
.col2-set .col-2,
.col2-set .col-2{width:100%;float:none;margin-bottom:30px;}
body .cart-collaterals .cross-sells,
body .cart-collaterals .cart_totals{float:none !important;width:100% !important;}
.woocommerce-page table.shop_table td.product-price{display:none}
#customer_details,
#order_review{width:100%;float:none;}
.showcoupon{position:inherit;top:auto;right:auto;margin:0;}
.woocommerce-message:before,
.woocommerce-error:before,
.woocommerce-info:before{display:none !important}
.addresses .col-1,
.addresses .col-2{border:none;padding:20px 0;}
.addresses .col-1{margin-bottom:0;padding-bottom:0;}
.addresses .col-2{margin:0}
body .checkout_coupon input[type="text"]{width:100% !important}
#wrap .wpex-row .col,
.wpb_column{width:100% !important;margin-left:0 !important;margin-right:0 !important;margin-bottom:25px !important;}
.row-no-spacing .wpb_column{margin-bottom:0;}
.vc_span12.wpb_column{margin-bottom:0 !important}
body .wpb_tabs .wpb_tabs_nav li,
body .wpb_tabs .wpb_tabs_nav li a{float:none;width:100% !important;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
body .wpb_tabs.tab-style-alternative-one .wpb_tabs_nav li a{border-left:0;border-radius:0 !important;-moz-border-radius:0 !important;-webkit-border-radius:0 !important;}
body .wpb_tabs.tab-style-alternative-two{border:none}
body .wpb_tabs.tab-style-alternative-two .wpb_tabs_nav li a{border-top:1px solid #eee}
body.wpex-theme .wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav,
body.wpex-theme .wpb_tour .wpb_tab,
body.wpex-theme .wpb_tour_next_prev_nav{width:100%;float:none;margin-left:0;}
body.wpex-theme .wpb_tour .wpb_tab{padding-left:0;padding-right:0;border:none;}
body.wpex-theme .wpb_tour,
body .wpb_tour .wpb_tour_tabs_wrapper .wpb_tab{border:none !important}
body.wpex-theme .wpb_tour .wpb_tour_tabs_wrapper .wpb_tab{padding:20px 0 0 !important}
body.wpex-theme .wpb_tour .wpb_tour_next_prev_nav{display:none !important}
body.wpex-theme .wpb_tour .wpb_tabs_nav{border:1px solid #e4e4e4;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li{background:none;border-bottom:1px solid #e4e4e4;border-right:0;margin:0;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li:first-child a{border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li:last-child{border-bottom:none}
body.wpex-theme .wpb_tour .wpb_tabs_nav li:last-child a{border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li a{padding:10px;color:#888;background:none;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li a:hover{color:#000;background:#f9f9f9;}
body.wpex-theme .wpb_tour .wpb_tabs_nav li.ui-tabs-active a{background:#f7f7f7;background:-webkit-linear-gradient(#f7f7f7,#eee);background:-moz-linear-gradient(#f7f7f7,#eee);background:-o-linear-gradient(#f7f7f7,#eee);background:linear-gradient(#f7f7f7,#eee);box-shadow:inset 0 1px 1px #fff;color:#000;}
}
@media only screen and (min-width:480px) and (max-width:767px){.hidden-desktop{display:block}
.visible-desktop{display:none}
.hidden-phone{display:none}
.container,
#wrap,
.vc_row-fluid.container{width:90%}
.content-area{width:100%;float:none;}
#sidebar{width:100%;float:none;}
.col{width:100%;margin-left:0;margin-right:0;margin-bottom:30px;}
.row-no-spacing .wpb_column{margin-bottom:0;}
.wpex-flickr-widget .flickr_badge_image{width:23%}
#sidr-main{width:100%;}
}
@media screen and (max-width:860px){.vcex-flexslider-wrap .flex-direction-nav .flex-prev{opacity:1;left:10px;}
.vcex-flexslider-wrap .flex-direction-nav .flex-next{opacity:1;right:10px;}
.vcex-callout.with-button .vcex-callout-caption{width:100%;padding-right:0;}
.vcex-callout-caption{float:none;width:100%;text-align:center;}
.vcex-callout-button{float:none;width:100%;float:none;display:block;position:inherit;right:auto;top:auto;margin:15px auto 0;text-align:center;}
.vcex-callout-button .vcex-button{display:inline-block;float:none;}
.vcex-galleryslider-entry-title{font-size:13px;padding:10px;}
}